/*
 Theme Name:   MSCA - Twenty Twelve Child
 Theme URI:    //example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   //example.com
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/


@import url("../twentytwelve/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

* {
  box-sizing: border-box
}

body {
  background: #f8f9fa;
}

body.custom-font-enabled {
  color: #333333;
  font-family: 'Roboto Slab', serif;
}

body .site {
  background: none;
  box-shadow: none;
  margin-top: 0;
  padding: 0;
}

.site-header {
  padding: 0;
}

.site-header h1 {
  padding: 20px 0;
  width: 119px;
}

.site-header h1 a {
  background: url('images/msca-logo.png');
  display: block;
  height: 66px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.entry-header .entry-title {
  font-family: 'Roboto', sans-serif;
  font-size: 37px;
  font-weight: 300;
  line-height: 1.6em;
  text-transform: capitalize;
}

.entry-header .entry-title a:hover {
  text-decoration: underline;
}

.entry-header.front-page {
  margin-bottom: 0;
}

.entry-header .entry-title a {
  color: #333333;
  font-family: 'Roboto Slab', serif;
  font-size: 17px;
}

.main-navigation {
  background: #34495e;
  border-bottom: 1px solid #e0e0e0;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  margin-top: 0;
  text-align: left;

  /* Clear Fix */
  width: 100%;
}

@media only screen and (max-width: 600px) {
  .main-navigation {
    text-align: center;
  }
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border: none;
}

.main-navigation li {
  font-size: 0.9375rem;
  margin: 0 0.9375rem 0 0;
}

@media only screen and (max-width: 600px) {
  .main-navigation li {
    margin: 0;
  }
}

.main-navigation li:first-child {
  margin-left: 0.9375rem;
}

@media only screen and (max-width: 600px) {
  .main-navigation li:first-child {
    margin: 10px 0 0;
  }
}

.main-navigation li a {
  color: #ffffff;
}

@media only screen and (max-width: 600px) {
  .main-navigation li a {
    border-top: 1px solid #485c70;
    box-shadow: none;
    display: block;
    padding: 10px 0;
    text-decoration: none;
  }
}

.main-navigation li a:hover {
  color: #cccccc;
}

.main-navigation li ul li {
  margin-right: 2.857142857rem;
  margin-left: 0 !important;
}

@media only screen and (min-width: 600px) {
  .main-navigation li ul li a {
    background: white;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    color: gray;
    font-size: 12px;
    width: 15.85714286rem;
  }
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
  box-shadow: 0 3px 0 0 #ffffff inset;
  color: #cccccc;
  font-weight: normal;
}

@media only screen and (max-width: 600px) {
  .main-navigation .current-menu-item > a,
  .main-navigation .current-menu-ancestor > a,
  .main-navigation .current_page_item > a,
  .main-navigation .current_page_ancestor > a {
    box-shadow: none;
  }
}

.menu-main-menu-container,
form#search_form {
  display: inline-block;
}

@media only screen and (max-width: 600px) {
  form#search_form {
    display: none;
  }
}

button.toggled-on ~ .menu-main-menu-container {
  display: block;
}

.main-navigation ul.nav-menu.toggled-on {
  width: 100%;
}

#search_form input[type="submit"]{
  background: url('images/search-btn.png') no-repeat center center;
  border: none;
}

#search_form input[type="text"]{
  margin-left: 80px;
}

.site-content {
  background: #ffffff;
  border: 1px solid #e0e0e0;
  margin-top: 0;
  padding: 1.75rem;
}

@media only screen and (max-width: 600px) {
  .site-content,
  #secondary.widget-area {
    float: left;
    width: 100%;
  }
}

#secondary.widget-area {
  background: #ffffff;
  border: 1px solid #e0e0e0;
  margin: -107px 0 0;
}

@media only screen and (max-width: 600px) {
  #secondary.widget-area {
    margin-top: 0;
  }
}

.widget-area .widget {
  margin-bottom: 0;
}

.menu-side-menu-container ul {
  font-family: 'Roboto', sans-serif;
}

.menu-side-menu-container ul#menu-side-menu li a {
  border-bottom: 1px solid #e0e0e0;
  color: #000000;
  display: block;
  padding: 0.625rem 1.5rem;
  text-decoration: none;
}

.menu-side-menu-container ul#menu-side-menu li:first-child a {
  border-top: 1px solid #e0e0e0;
}

.widget-area .widget .textwidget .pay-dues-btn {
  background: #ff200a;
  border-radius: 4px;
  color: #ffffff;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  margin: 0.75rem;
  padding: 0.625rem;
  text-decoration: none;
  text-transform: uppercase;
}

footer.entry-meta {
  margin-top: 0;
}

.site-content article {
  margin-bottom: 1rem;
}

/* Home */

body.home .entry-header {
  margin-bottom: 0;
}

body.home #content {
  float: left;
  width: 100%;
}

body.home #secondary.widget-area.message-to-membership {
  border: none;
  float: left;
  margin: 0 !important;
  width: 100%;
}

body.home #secondary .first.front-widgets p {
  display: none;
}

body.home #secondary .first.front-widgets a {
  color: #333333;
  font-family: inherit;
  font-size: 17px;
  font-weight: normal;
  line-height: normal;
  text-decoration: none;
}

body.home #secondary .first.front-widgets h3.widget-title {
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 37px;
  font-weight: 300;
  margin-bottom: 0;
  text-transform: capitalize;
}

body.home .site-content article .entry-header .entry-title {
  line-height: 14px;
}

/* Footer */

.site-info {
  float: left;
}

.social-links {
  float: right;
  margin-top: -6px;
}

.social-links .icon {
  background-size: 100%;
  display: inline-block;
  height: 24px;
  width: 24px;
  margin-left: 10px;
}

.fb {
  background: url('images/fb.png');
}

.google {
  background: url('images/google.png');
}

.twitter {
  background: url('images/twitter.png');
}
